std::remove_cv< _Tp >(3cxx)

NAME
std::remove_cv< _Tp > - remove_cv

SYNOPSIS

#include <type_traits>

  Public Types

typedef remove_const< typenameremove_volatile< _Tp >::type >::type type

Detailed Description

  template<typename _Tp>
struct std::remove_cv< _Tp >"remove_cv

Definition at line 1393 of file type_traits.

Member Typedef Documentation

  template<typename _Tp > typedef remove_const<typenameremove_volatile<_Tp>::type>::type std::remove_cv< _Tp >::type

Definition at line 1396 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.